using System;

public class AddLine
{
    public static void Main()
    {
        string line = Console.ReadLine();
        string[] tokens = line.Split();
        int sum = 0;
        foreach (string token in tokens)
            if (token != "") sum += Int32.Parse(token);
        Console.WriteLine(sum);
    }
}
